Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 971182 - [abrt] tracker-0.16.1-1.fc19: g_main_context_query: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.16.1-1.fc19: g_main_context_query: Process /usr/libexec/trac...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
abrt_hash:8621aac7a73e644c80766ef2904...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-05 19:00 EDT by flashl
Modified: 2015-02-17 10:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:28:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (55.12 KB, text/plain)
2013-06-05 19:00 EDT, flashl
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-05 19:00 EDT, flashl
no flags Details
File: core_backtrace (915 bytes, text/plain)
2013-06-05 19:00 EDT, flashl
no flags Details
File: dso_list (569 bytes, text/plain)
2013-06-05 19:00 EDT, flashl
no flags Details
File: environ (1.15 KB, text/plain)
2013-06-05 19:00 EDT, flashl
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-05 19:01 EDT, flashl
no flags Details
File: maps (32.44 KB, text/plain)
2013-06-05 19:01 EDT, flashl
no flags Details
File: open_fds (1.10 KB, text/plain)
2013-06-05 19:01 EDT, flashl
no flags Details
File: proc_pid_status (941 bytes, text/plain)
2013-06-05 19:01 EDT, flashl
no flags Details
File: var_log_messages (7.35 KB, text/plain)
2013-06-05 19:01 EDT, flashl
no flags Details

  None (edit)
Description flashl 2013-06-05 19:00:44 EDT
Version-Release number of selected component:
tracker-0.16.1-1.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: g_main_context_query
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.9.4-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (3 frames)
 #0 g_main_context_query at gmain.c:3439
 #3 gdbus_shared_thread_func at gdbusprivate.c:278
 #4 g_thread_proxy at gthread.c:798
Comment 1 flashl 2013-06-05 19:00:48 EDT
Created attachment 757401 [details]
File: backtrace
Comment 2 flashl 2013-06-05 19:00:50 EDT
Created attachment 757402 [details]
File: cgroup
Comment 3 flashl 2013-06-05 19:00:53 EDT
Created attachment 757403 [details]
File: core_backtrace
Comment 4 flashl 2013-06-05 19:00:55 EDT
Created attachment 757404 [details]
File: dso_list
Comment 5 flashl 2013-06-05 19:00:58 EDT
Created attachment 757405 [details]
File: environ
Comment 6 flashl 2013-06-05 19:01:00 EDT
Created attachment 757406 [details]
File: limits
Comment 7 flashl 2013-06-05 19:01:03 EDT
Created attachment 757407 [details]
File: maps
Comment 8 flashl 2013-06-05 19:01:05 EDT
Created attachment 757408 [details]
File: open_fds
Comment 9 flashl 2013-06-05 19:01:08 EDT
Created attachment 757409 [details]
File: proc_pid_status
Comment 10 flashl 2013-06-05 19:01:10 EDT
Created attachment 757410 [details]
File: var_log_messages
Comment 11 Fedora Admin XMLRPC Client 2014-07-26 13:11:07 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2014-07-27 02:33:02 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2015-01-09 13:20:30 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 10:28:31 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.